body {
	font-size: 9pt;
	font-family: verdana,arial, tahoma, sans-serif;
	background-color: #000000;
	color: #FFFFFF; 
	margin: 0;
	padding: 0; 
}
a:link, a:visited, a:active 
{ 
 text-decoration: none;
 color: gold; 
 font-weight: bold;
}

 
a:hover 
{ 
  text-decoration: underline;
 color: gold; 
 font-weight: bold;
 }

.maintext
{
	font-family: verdana,arial, tahoma, sans-serif;
	font-weight: bold;
	font-size: 9pt;
	color: #CCCCCC; 
}

.title
{
	font-family: verdana,arial, tahoma, sans-serif;
	font-weight: bold;
	font-size: 11pt;
	color: gold; 
}

.title2
{
	font-family: verdana,arial, tahoma, sans-serif;
	font-weight: bold;
	font-size: 14pt;
	color: #CCCCCC; 
}


 a.button, a.button:link, a.button:visited   
{   
	display: block;   
	line-height: 25pt;   
	background-position: 0 0px;   
	background-image: url('http://image.friendshangout.com/images/layout/button.png');  
	color: #DDDDDD; 
	background-repeat: no-repeat;   
	width: 145px;   
	height: 39px;   
	text-align: center;    
	font-family: Tahoma, Arial, Helvetica, sans-serif;   
	font-size: 11px;   
	font-weight: bold;   
	text-decoration: none;  
}     

a.button:hover   
{      
	background-position: 0 -39px;   
	line-height: 27pt;   
	color: #CCCCCC; 
	text-decoration: none;  
}


a.buttonsm, a.buttonsm:link, a.buttonsm:visited   
{   
	display: block;   
	line-height: 16pt;   
	background-position: 0 0px;   
	background-image: url('buttonsm.jpg');  
	color: #CCCCCC; 
	background-repeat: no-repeat;   
	width: 90px;   
	height: 21px;   
	text-align: center;    
	font-family: Tahoma, Arial, Helvetica, sans-serif;   
	font-size: 11px;   
	font-weight: bold;   
	text-decoration: none;  
}     

a.buttonsm:hover   
{      
	background-position: 0 -21px;   
	color: #000000;    
	text-decoration: none;  
}
